import { TestBed } from '@angular/core/testing';

import { SuffixService } from './suffix.service';

describe('SuffixService', () => {
  let service: SuffixService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(SuffixService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
